    <!DOCTYPE html>
    <html>
    
        <head>
            <meta charset="utf-8">
            <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
            <title>Notebook</title>
            <meta name="description" content="Project Notebook idea.">
            <link rel="stylesheet" href="main.css">
            <script src="processing.js" ></script>
        <link rel="icon" type="img/png" href="icon.png">
        </head>
        <body>
            
             <img alt="pattern" src="Udayan Umapathi2.png" height="80"
                width="300">
            
            <br>
            <br>

           
            
            <ulh>
                <lih><a  class="menu" href="index.html" >home</a></lih>
                <lih><a class="menu" href="projects.html" >projects</a></lih>
                <lih><a class="menu" href="research.html">research</a></lih>
                <lih><a class="menu" href="hobby.html">obsession</a></lih>
            </ulh>
        
            <hr class="style-one"/>
            
            <p> <b>Project Notebook</b> by Udayan Umapathi </p>
            
            <hr class="style-six"/>
           
<!--
            <p>Many times when you are in class, it is required to take notes in addition to listening to the lecture. While you take notes, however good a listener you are, you tend to miss certain things told in the class. Certain times, it may so happen that you are engrossed in listening and may not take down notes for later reference. The motivation behind "Project Notebook" is to find a solution for the above problem.</p>
            
            <p>The idea is to build an electronic device which records the classroom lecture in addition to enabling you to take down notes on a traditional paper. The notes on the pages serve as a timeline to the recorded lecture. I am also trying to investigate a way to recognise the notes taken on paper and convert it to a digital format. All of the content (hand-written notes and recorded lecture) can be synced directly to a cloud based application for reading on a computer or tablet.</p>
-->

            <img class="centering" src="notebook1.gif" alt="Notebook">

            <p>65% of parents in India spend more than half their salary on educating their kids. The majority population spends all its money on education, hoping for a better future. This puts tremendous pressure on kids. As a direct effect, kids are deprived of extra-curricular activities, they are prevented from expressing their creativity. The ever-increasing educational costs not only takes its toll on kids and parents, but the goverment as well. </p>

            <p>Internet has put the entire world on a single platform. Google aims at bringing <a href="http://www.google.com/loon/" target="_blank">Balloon powered internet to everyone"</a>. About two-thirds of the world's population does not have access to internet. However, there exists a fundamental problem that needs to be addressed -- in many places across the globe, people lack access to "electricity". There are 1.4 billion people world-wide with no access to electricity. Could we do something about educating those unfortunate kids.</p>  

            <p>"Project Notebook" is my personal initiative to mitigate the above problem. It is my conceptual brainchild device aimed at eliminating the need to buy books frequently. The content a kid might need will be made available on the notebook in a digital format. Assignments and homeworks can be submitted at school with ease through Notebook. Moreover, it will offer a way to express their creativity in a non-inhibitive manner. No, this is not just another electronic gadget. Notebook is about giving a feel of a real "pen paper and paint brush". It will conceptually last for a period of 6 months on a single charge. </p> 

        
            <hr class="style-seven" />            
            <p class="left">copyrights©2013 Udayan</p>
            <br style="clear: both" />  

       </body>
    </html>
